/* services tables */
.table-fixed{
    table-layout: fixed;
}
.ns-table tr>th,.ns-table tr>td{
    text-align:left;
}
.ns-table th,.ns-table td,.ns-table table {
    border: 1px solid lightgrey !important;
}
.datepicker{
    z-index: 1100 !important;
}